宝塔Tomcat出现安全漏洞

今日小编在腾讯云上收到了CVE-2022-42252漏洞报警

d9223db97f153044

经过一番排查,最终锁定在宝塔Tomcat9上

并且我也与今天早上到宝塔官方进行询问

具体请看此贴:

【已解答】CVE-2022-42252漏洞
https://www.bt.cn/bbs/thread-106704-1-1.html
(出处: 宝塔面板论坛)

最终宝塔的回复是:

感谢您的反馈,这边尽快安排更新。
如果您这边需要尽快更新的话,可自行升级至Tomcat 8.5.84版本,详情可参考:https://tomcat.apache.org/security-8.html

打开可以参考往期小编的教程,进行升级

© 版权声明
THE END
喜欢就支持一下吧
点赞1.3W+打赏 分享
评论 抢沙发

请登录后发表评论

    暂无评论内容